html{overflow-x:hidden!important;width:100%;height:100%;position:relative;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;}
body{background: #fff;}
h1, h2, h3{color: #323232;}
.body-inner{position: relative;overflow: hidden;}
a:link, a:visited{text-decoration: none;}
a:hover{text-decoration: none;color: #000;}
a.read-more{color: #323232;}
section{padding: 40px 0;position: relative;}
.ts-padding {padding: 30px;}
.no-padding{padding: 0;}
.media>.pull-left{margin-right: 20px;}
.heading{padding-bottom: 20px;margin-top: 10px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;text-align: center;}
.gap-60{clear: both;height: 88px;}
.gap-80{clear: both;height: 120px;}
.gap-30{clear: both;height: 30px;}
.gap-20{clear: both;height: 20px;}
a:focus{outline: 0;}
h1, h2, h3, h4, h5, h6 {font-family: 'JetBrains Mono', monospace;letter-spacing: 0.5px;}
h1{font-size: 36px;line-height: 48px;}
h2{font-size:32px;line-height:40px;font-weight:400;}
h3{font-size:24px;line-height:32px;font-weight:400;}
h4{font-size:18px;line-height:28px;}
h5{font-size:14px;line-height:24px;}
.btn.btn-primary{color: #fff;padding: 20px 40px;background: none;font-size: 14px;text-transform: capitalize;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.btn.btn-primary:hover{color: #fff;}
.btn.btn-primary.white{border: 2px solid #fff !important;color: #020809;background: #fff;font-family: 'Roboto', sans-serif;font-style: normal;font-weight: 550;font-size: 16px;line-height: 150%;text-transform: capitalize;margin-top: 34px;padding: 20px 45px;}
.btn.btn-primary.white:hover{border: 2px solid transparent;}
.btn.btn-primary.square{border-radius: 0;color: #fff;}
.btn.btn-primary.solid{color: #fff;}
.btn.btn-primary.solid.blank:hover{color: #fff;}
.btn.btn-primary.solid:hover{background: none;}
ul.check-list,ul.circle{list-style:none;margin:0;padding:0;}
ul.circle li{position:relative;margin-left:30px;padding-bottom:20px;}
ul.circle li:before{content: "\f111";font-family: FontAwesome;font-size: 8px;line-height: 8px;border: 2px solid rgba(0, 0, 0,.1);border-radius: 100%;position: absolute;left: -33px;top: 5px;}
ul.unstyled{list-style:none;margin:0;padding:0;}
ul.check-list li{margin-bottom:5px;}
ul.check-list li i{margin-right:10px;font-size:14px!important;}
ul.arrow li:before{content: "\f105";font-family: FontAwesome;margin-right: 10px;}
blockquote p{font-size:14px;font-weight:400;line-height:18px;font-style:italic;color:#959595}blockquote{margin:20px 0;}
.parallax{background-size:cover!important;background-repeat:no-repeat;background-position:50% 0;padding:130px 0;color:#fff;position:relative;}
.parallax h2,.parallax h3{color:#fff;margin-top:0;}
.parallax .btn{color:#fff;}
.parallax-overlay{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../png/overaly.png);}
.parallax h3{margin-bottom:30px;}
.parallax1{background:url(../jpg/blockchain-network.jpg) no-repeat;}
.parallax2{background:#7236c3;padding:80px 0;}
.parallax3{background:url(../parallax3.html) no-repeat;}
.parallax4{background:url(../parallax4.html) no-repeat;}
.parallax .btn.solid {margin-left: 10px;}
.title-icon{font-size:32px;margin-right:15px;margin-top:9px;color:#959595;}
.title-icon.classic{margin-top:0;}
.title{font-family: 'JetBrains Mono', monospace;font-style: normal;font-weight: 800;font-size: 28px;text-align: center;color: #131E33;line-height: 32px;display: inline-block;padding-left: 15px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.title.classic{line-height: 40px;height: 34px;}
.heading .title-desc{font-family:'Roboto',sans-serif;font-size:16px;display:block;font-style:normal;font-weight:400;font-size:18px;line-height:150%;text-align:center;color:#333;width:598px;margin:0 auto;padding-top:20px;}
.title2{position:relative;margin-top:30px;}
.title2:after{content:'';width:150px;left:50%;margin-left:-75px;top:50%;height:3px;background:#dedede;position:absolute;}
.title2 .title-desc{padding-top: 30px;}
.title-border{line-height:normal;margin-top:0;}
.widget-title{margin-bottom:25px;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:700;font-size:18px;line-height:130%;text-transform:capitalize;color:#fff;}
.post-title{font-size:24px;line-height:normal;}
.post-title a{color:#323232;}
.long-desc{font-size:16px;}
.carousel-control{width:auto;}.ts-carousel-controller{text-align:center;padding-top:50px;z-index:1;position:relative;}
.ts-carousel-controller .left,.ts-carousel-controller .right,.owl-controls .owl-next,.owl-controls .owl-prev{cursor:pointer;background:#f6f6f6;width:38px;height:38px;line-height:38px;color:#989898;opacity:1;top:auto;text-shadow:none;display:inline-block;text-align:center;border-radius:100%;}.owl-controls .owl-next{margin-left:6px;}
.ts-carousel-controller .left:hover,.ts-carousel-controller .right:hover,.owl-controls .owl-prev:hover, .owl-controls .owl-next:hover{color: #fff;}
.owl-controls .owl-page, .owl-controls .owl-buttons div{display: inline-block;}
.portfolio-slider .flexslider,
.ts-flex-slider .flexslider{border: 0;box-shadow:none;}
.portfolio-slider .flex-direction-nav a,.ts-flex-slider .flex-direction-nav a{opacity:0;background:#000;color:#fff!important;text-align:center;text-shadow:none;line-height:40px;}
.portfolio-slider .flex-direction-nav a:before{font-size: 32px;}
.portfolio-slider .flex-direction-nav a:hover,.ts-flex-slider .flex-direction-nav a:hover {color: #fff;opacity: 1;}
.flexportfolio.flexslider .slides img{height: auto;}
/*-- Header style 1 --*/
.header-solid{background: #191919;box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);}
.header-solid ul.navbar-nav > li > a{color: #fff;}
.navbar-header{z-index: 9999;}
.navbar-brand.navbar-bg{position:absolute;left:0;padding:3px 15px 10px;width:20%;height:62px;line-height:62px;}
.navbar-brand img{float:left;margin-top:13px;margin-left:8px;}
/* Main navigation */
.navbar{border-radius:0;border:0;margin-bottom:0;}
.navbar-right{padding-right:15px;margin-top:2px;}
.navbar-right .dropdown-menu{right:auto;left:0;}
.navbar-toggle{border-radius:0;margin-right:5px;}
.navbar-toggle .icon-bar{background:#fff;}
ul.navbar-nav>li>a{font-family:Roboto,sans-serif;font-style:normal;font-weight:520;font-size:14px;line-height:150%;text-transform:capitalize;color:#222;font-size:14px;padding:24px 14px;}
ul.navbar-nav>li>.plat{margin-right:4px;}
ul.navbar-nav>li:last-child a{padding-right:0;}
ul.navbar-nav>li>a i{font-weight:700;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background: transparent;border:0;}
.dropdown-menu{border:0;border-radius:0px;width:100%;box-shadow:none;background:none;min-width:180px;}
.dropdown-menu>ul{list-style:none;padding:0 15px;margin-left:auto;margin-right:auto;margin-bottom:0;margin-top:-5px;background:#fff;background-color:rgba(255,255,255,.95);box-shadow:0 2px .09px rgba(0,0,0,.15);}
.dropdown-menu>ul>li>a{display:block;font-size:14px;font-weight:400;line-height:normal;text-decoration:none;padding:15px;color:#333;border-bottom:1px solid rgba(0,0,0,.1);}
.dropdown-menu > ul > li:last-child > a{border-bottom: 0;}
.dropdown-menu > ul > li>a:hover,.dropdown-menu > ul > li>a:focus{background: none;}
.nav>li.megamenu{position: static;}
.nav>li.megamenu .dropdown-menu{left:0;right:0;margin-left:auto;margin-right:auto;padding:20px!important;z-index:1000;border-radius:0;top:auto;}
.nav>li.megamenu .dropdown-menu ul{margin-top: 4px;padding: 20px;}
.header2{margin: 8px 0px;}
.header2 .navbar-brand{background: none;padding-top: 3px;}
.header-bgnone{padding: 5px 0;width: auto;box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);}
.header-bgnone ul.navbar-nav > li:hover > a,.header-bgnone ul.navbar-nav > li.active > a{color: #000;}
.header3{background: #fff;box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);margin: 20px 0px;}
.header3 .navbar-brand{padding-top:10px;}.header3 ul.navbar-nav>li>a{padding-top:30px;padding-bottom:25px;color:#333;}.header3 ul.navbar-nav>li:last-child a{padding-right:15px;}.header3 .navbar-collapse{padding-right: 30px;}
.header4{background: #fff;box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);}
.header4 .navbar-brand{padding-top: 10px;}
.header4 ul.navbar-nav>li>a{padding-top:30px;padding-bottom:25px;color:#333;}
.overlay {position: absolute;z-index: 1;top: 0;bottom: 0;left: 0;right: 0;background-image: url(../webp/overaly.webp);}
#main-slide .item img{width: 100%;-webkit-backface-visibility: hidden;}
#main-slide .item{-webkit-backface-visibility: hidden;}
#main-slide .item .slider-content{z-index: 1;opacity: 0;-webkit-transition: opacity 500ms;-moz-transition: opacity 500ms;-o-transition: opacity 500ms;transition: opacity 500ms;}
#main-slide .item.active .slider-content{opacity: 1;-webkit-transition: opacity 100ms;-moz-transition: opacity 100ms;-o-transition: opacity 100ms;transition: opacity 100ms;}
#main-slide .slider-content{top:50%!important;margin-top:-70px;left:60px!important;padding:0;text-align:left;position:absolute;width:93%;color:#fff;}
#main-slide .carousel-indicators{bottom: 70px;}
.carousel-indicators li{width:30px!important;height:10px!important;margin:1px!important;border-radius:0!important;background:rgba(255,255,255,.5);}
#main-slide .carousel-indicators li.active,#main-slide .carousel-indicators li:hover{-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;}
#main-slide .carousel-control.left,#main-slide .carousel-control.right{opacity: 0;filter: alpha(opacity=0);background-image: none;background-repeat: no-repeat;text-shadow: none;-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;}
#main-slide:hover .carousel-control.left,#main-slide:hover .carousel-control.right{opacity: 1;filter: alpha(opacity=100);}
#main-slide:hover .carousel-control.left{left: 20px;}
#main-slide:hover .carousel-control.right{right: 20px;}
#main-slide .carousel-control.left span{padding: 15px;}
#main-slide .carousel-control.right span{padding: 15px;}
#main-slide .carousel-control .fa-angle-left, #main-slide .carousel-control .fa-angle-right{position: absolute;top: 50%;z-index: 5;display: inline-block;}
#main-slide .carousel-control .fa-angle-left{left:0;}
#main-slide .carousel-control .fa-angle-right{right:0;}
#main-slide .carousel-control i{background: none;color: #fff;line-height: 56px;width: 56px;height: 56px;border: 1px solid #fff;border-radius: 100%;font-size: 36px;-moz-transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
#main-slide .carousel-control i:hover{border: 1px solid rgba(0,0,0,.3);}
#main-slide .slider-content h1,#main-slide .slider-content h2{color:#fff;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:43px;line-height:140%;text-transform:capitalize;}
#main-slide .slider-content h3{margin-top:20px;color:#fff;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:160%;width:576px;}
.slider.btn{padding:10px 35px;margin-top:40px;font-size:16px;text-transform:uppercase;color:#fff;}
.slider.btn.solid{margin-left:15px;}
.slider-content-left{position:relative;margin:0 0 0 40px;}
.slider-content-right{position:relative;}
.carousel .item.active .animated2,.flex-active-slide .animated2{-webkit-animation: lightSpeedIn 4s ease-in 200ms both;animation: lightSpeedIn 4s ease-in 200ms both;}
.carousel .item.active .animated3,.flex-active-slide .animated3{-webkit-animation:bounceInLeft 2s ease-in-out .8s both;animation:bounceInLeft 1.5s ease-in-out .8s both}.carousel .item.active .animated4,.flex-active-slide .animated4{-webkit-animation:flipInX 2s ease-in .8s both;animation:flipInX 2s ease-in .8s both}.carousel .item.active .animated5,.flex-active-slide .animated5{-webkit-animation:bounceInLeft 1s ease-in-out .1s both;animation:bounceInLeft 1s ease-in-out .1s both}.carousel .item.active .animated6,.flex-active-slide .animated6{-webkit-animation:bounceIn 1s ease-in .5s both;animation:bounceIn 1s ease-in .5s both}.carousel .item.active .animated7,.flex-active-slide .animated7{-webkit-animation:bounceIn 1s ease-in .5s both;animation:bounceIn 1s ease-in .5s both}.carousel .item.active .animated8,.flex-active-slide .animated8{-webkit-animation:bounceInDown 1s ease-in .8s both;animation:bounceInDown 1s ease-in .8s both;}
/* Flex slider */
.ts-flex-slider{position:relative}.ts-flex-slider .flexSlideshow{width:100%;overflow:hidden;}.overlay2{position:relative;}.overlay2 img{width:100%;}
.overlay2::before{position:absolute;content:'';z-index:3;top:0;bottom:0;left:0;right:0;background-image:url(../webp/overaly.webp);}.ts-flex-slider .flexslider .slides{z-index:0}.ts-flex-slider .slider-content{z-index:3;}
.ts-flex-slider .flex-direction-nav a{width:55px;height:60px;line-height:60px;text-align:center;font-size:32px}.ts-flex-slider .flex-direction-nav a.flex-next{border-radius:3px}.ts-flex-slider .flex-direction-nav a.flex-prev{border-radius:3px}
.clients{color:#fff;padding-bottom:80px;}
.clients-content{padding:40px 0;}
.clients h2.title{border-left:0;color:#fff;}
.client-carousel .item a{margin-right: 10px;border: none;border-radius: 0px;display: inline-block;padding: 10px;-webkit-transition: all 350ms;-ms-transition: all 350ms;transition: all 350ms;margin-top: 30px;}
#contact-form{margin-top:25px}#contact-form label{font-weight:400}.contact-info-inner h3{margin-bottom:25px;font-size:24px;color:#fff}.contact-info h3{margin-top:42px;font-size:24px}
.contact-info p{font-size:18px}.contact-info i{font-size:18px;margin-right:10px}
.footer{padding:40px 0 40px;background:#111;background-size:cover;color:#fff;font-size:14px}
.bor-footer{border-top:1px solid rgba(255,255,255,.15);margin:20px 0}
.footer-logo{margin-bottom:20px}.footer-map{padding-bottom:60px}.footer2{background:#2e2e2e}
.footer .widget-title{color:#fff}.footer .social-icon{padding:10px 0 20px}
.footer-widget .latest-post-image img{width:80px;height:80px;border-radius:100%;border:4px solid rgba(255,255,255,.5);}
.footer-widget .latest-post-content h4 a{color:#fff}.latest-post-items{margin-bottom:10px}.footer-widget .post-meta,.footer-widget .post-meta a{color:#fff}
.latest-post-content h4{font-size:14px;line-height:normal;}
/* Footer about us */
.footer-about-us h4{font-size:16px;margin-bottom:0;line-height:normal;}
/* Footer links */
.footer ul li{color:#fff;padding-bottom:10px;margin-bottom:10px;margin-top:10px}.footer ul.arrow li{width:50%;float:left}
ul.arrow li:before{content: "\f105";font-family: FontAwesome;margin-right: 10px;}
.footer ul li a{color: #fff;padding: 20px 10px;-webkit-font-smoothing: antialiased;}
#copyright{padding:30px 0;background:#191919;color:#fff;}
.copyright-info{font-size:16px;border-top:1px solid rgba(255,255,255,.15);max-width:850px;margin:30px auto 0;padding-top:15px;}
.copyright.angle:before{background: #191919;}
.footer-social{position:relative;z-index:10;float:right;}
#back-to-top {right: 40px;top: auto;z-index: 10;-webkit-backface-visibility: hidden;}
#back-to-top.affix {bottom: 60px;}
#back-to-top .btn.btn-primary{border-radius:100%;padding:0;font-size:18px;width:36px;height:36px;background:rgb(48 199 224);border:2px solid transparent;color:#fff;opacity:.5;}
#back-to-top .btn.btn-primary:hover{color: #fff;opacity: 1;}
#banner-area{position: relative;}
.banner-title-content{position:absolute;top:50%;width:100%;height:100%;}
.banner-title-content h2{color:#fff;font-size:36px;font-family:'JetBrains Mono',monospace;font-weight:800;}
.banner-title-content .breadcrumb{background:0 0;color:#fff;font-weight:700;font-size:16px;}
.banner-title-content .breadcrumb a:hover{color: #ccc;}
.post-meta{color:#959595;font-weight:400;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:14px;line-height:90%;color:#fff;}
.post-meta span{padding-right:10px;}
.post-meta a{color:#959595;}
.post-meta-author a,.post-meta-cats a{color:#323232;}
.entry-content{padding:20px 0 10px;}
.testimonial.elements .testimonial-slide.owl-theme .owl-controls .owl-page span{border: 1px solid #e7e7e7;}
.parallax1 h2{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:32px;line-height:130%;text-align:left;text-transform:capitalize;color:#fff;padding:10px 0;}
.parallax1 p{width:513px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:150%;text-align:left;color:#fff;}
.btn-say{background:#fff;border:none;outline:0;padding:15px 30px;margin:13px 0;}
.btn-say:hover{color: #fff !important;}
button .sign-up-for:hover{color: #fff !important;}
.image-block h2{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:133%;text-transform:capitalize;color:#131e33;width:486px;}
.img-block-head p{width:484px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:150%;letter-spacing:.02em;color:#333;padding-top:20px;}
.img-block-head img{width: 620px;margin-left: -20px;}
.btn.btn-primary a:hover{color: #fff;}
.footer-p{margin-top:10px;}
.footer-img-logo img{width:58%;}
.ff p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:14px;line-height:170%;color:#fff;margin-left:17px!important;}
.footer-widget1 .post-meta{line-height: 160%;}
.login-btn{padding:8px 20px;background:#7d3dd3;font-family:'Roboto',sans-serif;font-style:normal;font-weight:700;font-size:14px;line-height:150%;letter-spacing:.05em;color:#fff!important;margin-top:12px;margin-right:20px;}
.login-btn a{color: #FFFFFF;}
.get-start{padding:8px 15px;background:#30c7e0;font-family:'Roboto',sans-serif;font-style:normal;font-weight:600;font-size:14px;line-height:150%;letter-spacing:.05em;margin-top:14px;margin-right:15px;border:4px solid #fff;}
.get-start a{color:#fff;width:100px;height:40px;}
.logo-nav{background:#fff;}
.arrow{text-align:center;margin:8% 0;}
.bounce{-moz-animation: bounce 2.5s infinite;-webkit-animation: bounce 2.5s infinite;animation: bounce 2.5s infinite;}
@keyframes bounce{0%,100%,20%,50%,80%{transform:translateY(0)}40%{transform:translateY(-30px)}60%{transform:translateY(-15px)}}
.fa-2x{color:#fff;margin-left:-341px;}
.fa-2x:hover{color:#fff;}
.banner-right-imgg{position:absolute;top:-55%;left:60%;width:416px;height:500px;}
.banner-right-imgg1{position:absolute;top:-37%;left:60%;}
.mul-arrow img{width:135px!important;height:81px!important;float:right;margin-right:509px;margin-top:-194px;}
.footer-des{margin:20px 16px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:14px;line-height:150%;}
.linkedin-icon{margin-left:-9px;}
.privacy a{color:#fff;font-size:14px;}
.linkedin-icon a i{color:#fff;font-size:20px;}
.ff1 a{color:#fff;}
.post-meta a,.post-meta i{padding-right:8px;padding-left:2px;}
.footer img{    max-width: 27%;
    margin-left: -10px;}
.btn.btn-primary.solid a:hover{color:#fff;}
.wrapper{max-width:900px;position:relative;width:90%;margin:0 auto;padding:0;}
.post-content p{font-family:'Roboto',sans-serif;font-size:18px;display:block;font-style:normal;font-weight:400;line-height:150%;color:#333;}
.container1 h2{color:#333;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:24px;line-height:140%;text-transform:capitalize;margin-top:-2px;}
.post-image-wrapper h2{color:#333;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:30px;line-height:140%;text-transform:capitalize;}
.post-content h3{font-family:'Roboto',sans-serif;font-size:18px;display:block;font-style:normal;font-weight:600;line-height:150%;color:#333;padding-top:5px;}
.post-content{margin:70px 0;}
.get-started h1{color:#fff;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:600;font-size:36px;line-height:135%;text-transform:capitalize;width:530px;margin:170px 0;}
.logo-bg{margin:30px 0;}
.lable1{margin-left:1px;margin-top:-4px;}
label {display:block !important;}
.bg-img {/*background-image: url("../images/home/demo-bg.png");*/background-image: linear-gradient(to right, #511e95, #7638ca);min-height: 780px;background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.lable1 .privacy-form{color: blue;}
.blue-f{color: blue;}
.bg-end-img img{position:absolute;right:0;margin-right:160px;top:-100px;z-index:999;}
.flexslider .slides img,.ts-flex-slider .flexSlideshow{position:relative}
.about1{padding: 140px 0px;}
.about-p p{width:510px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:22px;line-height:150%;letter-spacing:.02em;color:#333;}
.about-p h2{width:503px;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:31px;line-height:140%;text-transform:capitalize;color:#7d3dd3;}
.provenance-cont{background:#1c10d1;padding:20px 0}.provenance-cont h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:32px;line-height:140%;text-align:center;text-transform:capitalize;color:#5aebff;margin-top:19%;}
.provenance-cont p{width:739px;font-family:Roboto,sans-serif;font-style:normal;font-weight:400;font-size:20px;line-height:150%;margin:0 auto;text-align:center;color:#fff;margin-bottom:40px;}
.about2 img{position:absolute;left:50px;top:40px;}
.bg-end-img1 img{position:absolute;left:0;margin-left:145px;margin-top:-110px;z-index:999;}
.at-blockedge h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:140%;text-align:center;text-transform:capitalize;color:#7d3dd3;}
.at-blockedge p{width:674px;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:140%;text-align:center;text-transform:capitalize;color:#333;margin:0 auto;}
.uni-1 img{margin-top:186px;margin-left:86px;position:absolute;top:24%;left:-3%;animation:pulse 3.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.uni-2 img{margin-top:186px;margin-left:32px;position:absolute;top:24%;left:-3%;animation:pulse 4.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.uni-4 img{margin-top:-41px;margin-left:-45px;position:absolute;top:24%;left:-3%;animation:pulse 4.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.uni-3 img{position:absolute;top:24%;left:-3%;animation:pulse 4.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.sol-bring45{text-align:left;}
.parallax1 .sol-bring45 a{font-family:'Roboto',sans-serif;font-style:normal;font-weight:500;font-size:16px;line-height:150%;letter-spacing:.02em;color:#ffc01f;}
.sec-en img{margin:0 auto;width:909px;height:578px;}
.secure-environment{padding:130px 100px;}
.secure-environment .sec-en1{background:#7d3dd3;padding:100px 100px;margin-top:-22%;}
.sec-en{position:relative}.sec-en1 h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:140%;text-transform:capitalize;color:#fff;width:520px;}
.sec-en1 p{width:545px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:150%;color:#fff;}
.bg-end-img2 img{position:absolute;right:0;margin-right:38px;top:-99px;z-index:-1;}
.sec-en-p{margin-left:-28px;}
.parallax2 h2{width:587px;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:150%;text-align:center;text-transform:capitalize;color:#fff;margin:0 auto;}
.parallax2 button{margin-top:30px;}
.parallax2 button a{font-size:16px;}
/*mobile*/
.about3 img{position:absolute;left:245px;top:527px;}
.about-1{padding:140px 0;}
.about-p1 p{width:510px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:22px;line-height:150%;letter-spacing:.02em;color:#333;}
.about-p1 h2{width:503px;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:31px;line-height:140%;text-transform:capitalize;color:#7d3dd3;}
.provenance-cont1{background:#1c10d1;padding:20px 0;}
.provenance-cont1 h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:32px;line-height:140%;text-align:center;text-transform:capitalize;color:#5aebff;margin-top:36%;}
.provenance-cont1 p{width:739px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:20px;line-height:150%;margin:0 auto;text-align:center;color:#fff;margin-bottom:40px;}
.about2 img{position:absolute;left:50px;top:40px;}
.bg-end-img-1 img{position:absolute;left:0;margin-left:30px;margin-top:-110px;z-index:999;}
.bg-end-img1 img{position:absolute;left:0;margin-left:145px;margin-top:-110px;z-index:999;}
.at-blockedge1 h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:140%;text-align:center;text-transform:capitalize;color:#7d3dd3;}
.at-blockedge1 p{width:674px;font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:140%;text-align:center;text-transform:capitalize;color:#333;margin:0 auto;}
.uni1-1 img{margin-top:186px;margin-left:86px;position:absolute;top:24%;left:-5%;animation:pulse 3.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.uni1-2 img{margin-top:186px;margin-left:32px;position:absolute;top:24%;left:-3%;animation:pulse 4.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.uni1-4 img{margin-top:-41px;margin-left:-45px;position:absolute;top:8%;right:0;margin-right:50px;animation:pulse 4.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.uni1-3 img{position:absolute;top:7%;right:0;margin-right:90px;animation:pulse 4.5s ease infinite alternate,nudge 3s linear infinite alternate;}
@keyframes pulse{0%,100%{background-color:#ff0}50%{background-color:red}}
@keyframes nudge{0%,100%{transform:translate(0,0)}50%{transform:translate(30px,0)}80%{transform:translate(30px,0)}}
.secure-environment1{padding:130px 100px;}
.secure-environment1 .sec-en-1{background:#7d3dd3;padding:100px 100px;margin-top:-22%;position:relative;}
.sec-en-1 h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:140%;text-transform:capitalize;color:#fff;width:520px;}
.sec-en-1 p{width:545px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:150%;color:#fff;}
.bg-end-img21 img{position:absolute;right:0;margin-right:174px;top:42px;z-index:-1;width:150px;}
.sec-en-p1{margin-left:-64px;margin-top:69px;}
.sec-en-1 p{width:506px;}
.bg-end-img11 img{position:absolute;right:0;margin-right:160px;top:-100px;z-index:999;}
.bring5{text-align:center;margin-top:30px};
.bring5 a{font-family:'Roboto',sans-serif;font-style:normal;font-weight:500;font-size:16px;line-height:150%;letter-spacing:.02em;color:#167976;margin-top:60px;}
.meet-team h2{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:28px;line-height:140%;text-align:center;text-transform:capitalize;color:#131e33;}
.meet-team p{width:636px;font-family:Roboto,sans-serif;font-style:normal;font-weight:400;font-size:18px;line-height:150%;text-align:center;color:#333;margin:0 auto;}
.shaw{position:relative;}
.team-h{position:absolute;background:#16aff0;top:300px;left: 14px;padding: 5px 100px;}
.team-h1{position:absolute;background:#F09916;top:300px;left: 13px;padding: 5px 106px;}
.team-h2{position:absolute;background:#ffc01f;top:300px;left: 15px;padding: 5px 76px;}
.team-h3{position:absolute;background:#7d3dd3;top:300px;left: 14px;padding: 5px 48px;}
.team-h h3,.team-h1 h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:21px;line-height:140%;text-align:center;text-transform:capitalize;color:#fff;}
.team-h2 h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:21px;line-height:140%;text-align:center;text-transform:capitalize;color:#222;}
.team-h3 h3{font-family:'JetBrains Mono',monospace;font-style:normal;font-weight:800;font-size:21px;line-height:140%;text-align:center;text-transform:capitalize;color:#fff;}
.team-h p{margin-left: -22px;font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:15px;line-height:150%;text-align:center;color:#fff;margin-bottom:20px;position: relative;left: 3px;}
.team-h1 p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:15px;line-height:150%;text-align:center;color:#fff;margin-bottom:20px;margin-left:-15px;}
.team-h2 p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:15px;line-height:150%;text-align:center;color:#222;margin-bottom:20px;position: relative;left: -7px;}
.team-h3 p{font-family:'Roboto',sans-serif;font-style:normal;font-weight:400;font-size:15px;line-height:150%;text-align:center;color:#fff;margin-bottom:20px;position: relative;left: -12px;}
#customers-teams .item{height:400px;text-align: center;padding: 10px;margin-top: 60px;margin-bottom:180px;-webkit-transform: scale3d(0.8, 0.8, 1);transform: scale3d(0.8, 0.8, 1);-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
#pastexp{margin-top:20px;}
#customers-teams .owl-item.active.center .item{opacity:1;-webkit-transform: scale3d(1.0, 1.0, 1);transform:scale3d(1.0, 1.0, 1);}
#customers-teams.owl-carousel .owl-dots{display:none;}
.privacy-pp{margin-left:-10px;}
.contact-f{margin-top:6%;margin-left: 5px;}
.ff2 a{margin-left:-7px;}
.privacy{margin-top: 6px;margin-left: -50px;}
.social-part .medium-part{margin-left: 15px;margin-top: -5px;}
.ff2 span{margin-left:-3px;}
.linkedin-icon img{margin: 0px 10px;}